@charset "UTF-8";
/* =========================================================
   Pieces
========================================================= */

/* common header / accessibility navi
----------------------------------------------- */
#nocssread {
  display: none;
  margin-right: -9999px;
}
#commonHeader {
  margin: 0px;
  padding: 2px 0px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #C5C5C5;
  background:#FFE7E7;
  background: -moz-linear-gradient(top, #FEFEFE, #FFE7E7);
  background: -webkit-gradient(linear, center top, center bottom, from(#FEFEFE), to(#FFE7E7));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FEFEFE', endColorstr='#FFE7E7');
  text-align: right;

  zoom: 1;
}
#commonHeader rp, #commonHeader rt {
  display: none;
}
#navigationNotice {
  padding: 0px 10px;
  border-bottom: 1px solid #ddd;
  background-color: #fff;
  font-weight: bold;
  line-height: 40px;
}
.naviFont, .naviTheme, .naviRuby, .naviTalk {
  display: inline-block;
  padding: 0px 5px 0px 24px;
  border-left: 1px solid #bbb;
  background-repeat: no-repeat;
  background-position: 6px center;
}
#smartSwitch {
  display: inline-block;
  padding: 0px 5px 0 10px;
  border-left: 1px solid #bbb;
}
#smartSwitch .pc, #smartSwitch .sp {
  margin-left: 5px;
}
.naviFont {
  float: right;
  background-image: url(images/ic-navi-font.png);
}
.naviTheme {
  background-image: url(images/ic-navi-theme.png);
}
.naviRuby {
  background-image: url(images/ic-navi-ruby.png);
}
.naviTalk {
  background-image: url(images/ic-navi-talk.png);
}
.naviFont .label,
.naviTheme .label,
.naviRuby .label,
.naviTalk .label {
  margin: 0px 8px 0px 0px;
}
.naviFont .small,
.naviFont .big ,
.naviFont .base ,
.naviTheme .white,
.naviTheme .blue,
.naviTheme .black,
.naviRuby .ruby,
.naviTalk .talk {
  margin: 0px 1px;
  color: #00f;
  text-decoration: underline;
  cursor: pointer;
}
.naviTheme .current,
.naviRuby .current,
.naviTalk .current {
  color: #e00;
  text-decoration: none;
}
.naviFont .small:hover,
.naviFont .big:hover,
.naviTheme .white:hover,
.naviTheme .blue:hover,
.naviTheme .black:hover,
.naviRuby .ruby:hover,
.naviTalk .talk:hover {
  color: #e00;
  text-decoration: underline;
}
.naviFont .view {
  padding: 1px 2px 0px;
  background-color: #666;
  color: #fff;
  font-weight: bold;
}

#commonHeader a.riyou {
  display: inline-block;
  padding: 0px 10px;
  border-left: 1px solid #bbb;
  color: #00f;
  text-decoration: underline;
  cursor: pointer;
}
#commonHeader a.riyou:hover {
  color: #e00;
  text-decoration: underline;
}
.naviTalk .player {
  position: absolute;
  width: 1px;
}
.naviTalk .player object {
  position: relative;
  top: 25px;
  left: -90px;
}
*html .naviTalk .player object {
  top: 28px;
}
html:first-child .naviTalk .player {
  position: absolute;
}
html:first-child .naviTalk .player object {
  position: relative;
  top: 25px;
  left: 340px;
}
/* common banner
----------------------------------------------- */
#commonBanner:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
* html #commonBanner {
height: 1%;
}
#commonBanner {
  clear: both;
  display: block;
  margin: 0;
  padding: 0;
  min-height:1%;
  text-align: right;
  background-color: #FFFFFF;
  background-image: url(./images/bg-header.png);
  background-repeat: no-repeat;

}
#commonBanner .logo {
  float: left;

  width: 29%;
  height: 70px;
}
#commonBanner .logo a {
//  display: block;
//  overflow: hidden;

  display: block;
  width: 100%;
  height: 0 !important;
  height /**/: 70px; /* gokanmode */
  overflow: hidden;
  padding-top: 100px;
  outline: 0;
}
#commonBanner .menu {
  float: right;
  margin: 0px;
  text-align: right;
}
#commonBanner .upperMenu {
  margin: 5px 0 0;
  
  padding-right: 120px;
  height: 34px;
}
#commonBanner .upperMenu a {
  display: inline-block;
  padding: 0 5px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
//  color: #ffffff;
//  text-decoration: none;
  font-size: 80%;
}
//#commonBanner .upperMenu .keitai {
//  background-color: #B55372;
//}
#commonBanner .upperMenu .keitai span {
  padding: 5px 2px 5px 25px;
  background-image: url(./images/bn_bg_mobile_fp.png);
  background-repeat: no-repeat;
  background-position: 3px center;
}
#commonBanner .upperMenu .smart {
  margin-right: 10px;
  background-color: #1C7BBF;
}
#commonBanner .upperMenu .smart span {
  padding: 5px 2px 5px 25px;
  background-image: url(./images/bn_bg_mobile_sp.png);
  background-repeat: no-repeat;
  background-position: 3px center;
}
#commonBanner .lowerMenu {
  margin: 0 0 5px;
  
  padding-right: 120px;
}
#commonBanner .menu form {
  display: inline;
}
input#search-box, input#search-button,
a.chiiki, a.soshiki, a.toiawase, a.siteMap,a.bunya,
input.submit {
  vertical-align: middle;
}
input#search-box {
  width: 130px;
}
input#search-button {
  border: none;
  background: #3F3F3F;
  color: #ffffff;
}
/* chiiki
---------------------- */
.lowerMenu .chiiki, .lowerMenu .bunya, .lowerMenu .soshiki {
  display: inline-block;
  padding: 2px 5px;
  border: 1px solid #999;
  background:#F8F8F8;
  background: -moz-linear-gradient(top, #E0E0E0, #F8F8F8);
  background: -webkit-gradient(linear, center top, center bottom, from(#E0E0E0), to(#F8F8F8));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E0E0E0', endColorstr='#F8F8F8');
  color: #333;
  text-decoration: none;

}

/* otoiawase
---------------------- */
a.toiawase {
  display: inline-block;
  margin: 9px 0px 0px 10px;

  height: 34px;
  vertical-align: top;
}

/* sitemap
---------------------- */
a.siteMap {
  display: inline-block;
  margin: 9px 0px 0px 5px;
  
  height: 34px;
  vertical-align: top;
}

/* global navi
----------------------------------------------- */
#globalNavi:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
* html #globalNavi {
  height: 1%;
}
#globalNavi {
  clear: both;
  display: block;
  
  width: 970px;
  height:50px;
  margin:0px auto 0px auto;

}
#globalNavi a {
  display: block;
  float: left;
  padding: 7px 0;
  border-right: 1px solid #ffffff;
  color: #ffffff;
  font-size: 110%;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  
  width: 191px;
  height: 50px;
  line-height: 3.1;
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: 9999px;

}

#globalNavi a.home {
  background-image: url(./images/navi-home.png);
  background-repeat: no-repeat;
  background-position: left top;
  text-indent: 9999px;
  width: 192px;
}
#globalNavi a.shimin {
  background-image: url(./images/navi-shimin.png);
  background-repeat: no-repeat;
  background-position: left top;
  text-indent: 9999px;
}
#globalNavi a.jigyo {
  background-image: url(./images/navi-jigyosya.png);
  background-repeat: no-repeat;
  background-position: left top;
  text-indent: 9999px;
}
#globalNavi a.kankou {
  background-image: url(./images/navi-kankou.png);
  background-repeat: no-repeat;
  background-position: left top;
  text-indent: 9999px;
}
#globalNavi a.shisei {
  background-image: url(./images/navi-shisei.png);
  background-repeat: no-repeat;
  background-position: left top;
  text-indent: 9999px;
}


/* footer
----------------------------------------------- */
/* address
---------------------- */
#address {
  padding:10px 5px;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;

  line-height: 150%;
  background: #FEFEFE;
  background: -moz-linear-gradient(top, #FFE7E7, #FEFEFE);
  background: -webkit-gradient(linear, center top, center bottom, from(#FFE7E7), to(#FEFEFE));
  filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFE7E7',endColorstr='#FEFEFE');

  zoom: 1;
}

/* footer-navi
---------------------- */
#footerNavi {
  width: 100%;
  background-color: #001c66;
}
#footerNavi .pieceBody {
  padding: 10px 0;
  color: #ffffff;
  text-align: center;
}
#footerNavi img {
  margin-left: 5px;
  vertical-align: middle;
}
#footerNavi a {
  color: #ffffff;
}
#footerNavi a:visited {
  color: #ffffff;
}
#footerNavi a:hover {
  color: #ffffff;
}

/* breadCrumbs
----------------------------------------------- */
#breadCrumbs {
  clear: both;
  margin: 7px 0 0;
  line-height: 1.3;
}
#breadCrumbs .direction {
  margin: 0;
}
#pageTop {
  text-align: right;
}

/* calendar
----------------------------------------------- */
#calendarShicyouDailyLinks,
#calendar,
#calendarDailyLinks {
  width: 170px;
  margin: 0 auto;
  margin-bottom: 10px;
}
* html .calender {
  height: 1%;
}
#calendar .pieceContainer {
  width: 100%;
}
#menu #calendar .pieceHeader,
#links #calendar .pieceHeader ,
#content #calendar .pieceHeader ,
#menu #calendarShicyouDailyLinks .pieceHeader ,
#links #calendarShicyouDailyLinks .pieceHeader ,
#content #calendarShicyouDailyLinks .pieceHeader,
#menu #calendarDailyLinks .pieceHeader ,
#links #calendarDailyLinks .pieceHeader ,
#content #calendarDailyLinks .pieceHeader {
  width: 100%;
  margin: 0;
  padding: 8px 0 0 0;
  background-image:url(./images/tl_calendar_top.gif);
  background-repeat: no-repeat;
  background-position: left top;
}
#menu #calendar .pieceHeader h2,
#links #calendar .pieceHeader h2,
#content #calendar .pieceHeader h2,
#menu #calendarShicyouDailyLinks .pieceHeader h2,
#links #calendarShicyouDailyLinks .pieceHeader h2,
#content #calendarShicyouDailyLinks .pieceHeader h2,
#menu #calendarDailyLinks .pieceHeader h2,
#links #calendarDailyLinks .pieceHeader h2,
#content #calendarDailyLinks .pieceHeader h2 {
  background-image:url(./images/tl_calendar_re.gif);
  background-repeat: repeat-y;
  background-position: left top;
  color: #000000;
  font-size: 100%;
  text-align: center;
  padding:0px;
  margin:0px;
}
#calendar .pieceBody ,
#calendarShicyouDailyLinks .pieceBody,
#calendarDailyLinks .pieceBody {
  width: 100%;
  margin: 0;
  padding: 0;
  background-image:url(./images/tl_calendar_re.gif);
  background-repeat: repeat-y;
  background-position: left top;
}
#calendar .calendar ,
#calendarShicyouDailyLinks .calendar,
#calendarDailyLinks .calendar {
  float: left;
  width: 162px;
  padding: 5px 0 0 6px;
  font-weight: bold;
}
#calendar .links ,
#calendarShicyouDailyLinks .links,
#calendarDailyLinks .links {
  clear: both;
  padding: 5px 0 10px;
  background-image: url(./images/bg-calendar-bottom.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  font-size: 90%;
  text-align: center;
}
#calendar .calendar .wdays .wday ,
#calendarShicyouDailyLinks .calendar .wdays .wday,
#calendarDailyLinks .calendar .wdays .wday {
  display: block;
  float: left;
  width: 17px;
  padding: 2px;
  border-top: solid 1px #aaaaaa;
  border-right: solid 1px #aaaaaa;
  border-bottom: solid 1px #aaaaaa;
  text-align: center;
}
#calendar .calendar .days .day ,
#calendarShicyouDailyLinks .calendar .days .day,
#calendarDailyLinks .calendar .days .day {
  display: block;
  float: left;
  width: 17px;
  padding: 2px;
  border-right: solid 1px #aaaaaa;
  border-bottom: solid 1px #aaaaaa;
  text-align: center;
}
.calendar tr{
    height: 35px;
    margin-right: 15px;
    padding-top: 20px;
    padding-left: 5px;
}
#calendar .calendar .wdays .sun ,
#calendar .calendar .days .sun ,
#calendarShicyouDailyLinks .calendar .wdays .sun ,
#calendarShicyouDailyLinks .calendar .days .sun,
#calendarDailyLinks .calendar .wdays .sun ,
#calendarDailyLinks .calendar .days .sun {
  border-left: solid 1px #aaaaaa;
}
#calendar .calendar .days .sat ,
#calendarShicyouDailyLinks .calendar .days .sat,
#calendarDailyLinks .calendar .days .sat {
  color: #3366ff;
}
#calendar .calendar .days .sun ,
#calendar .calendar .days .holiday ,
#calendarShicyouDailyLinks .calendar .days .sun ,
#calendarShicyouDailyLinks .days .holiday,
#calendarDailyLinks .calendar .days .sun ,
#calendarDailyLinks .days .holiday {
  color: #f00000;
}
.january {
  background-image: url(./images/ic_calendar_m01.gif);
}
.february {
  background-image: url(./images/ic_calendar_m02.gif);
}
.march {
  background-image: url(./images/ic_calendar_m03.gif);
}
.april {
  background-image: url(./images/ic_calendar_m04.gif);
}
.may {
  background-image: url(./images/ic_calendar_m05.gif);
}
.june {
  background-image: url(./images/ic_calendar_m06.gif);
}
.july {
  background-image: url(./images/ic_calendar_m07.gif);
}
.august {
  background-image: url(./images/ic_calendar_m08.gif);
}
.september {
  background-image: url(./images/ic_calendar_m09.gif);
}
.october {
  background-image: url(./images/ic_calendar_m10.gif);
}
.november {
  background-image: url(./images/ic_calendar_m11.gif);
}
.december {
  background-image: url(./images/ic_calendar_m12.gif);
}
.january, .february, .march, .april, .may, .june, .july, .august, .september, .october, .november, .december {
  background-repeat: no-repeat;
  background-position: 10px center;
  font-weight: bold;
  text-align: center;
  line-height:125%;
}
.calendar .prevMonth, .calendar .nextMonth {
  overflow: hidden;
  text-indent: -9999px;
}
#calendarShicyouDailyLinks .links .pagination,
#calendarDailyLinks .links .pagination {
   text-align: center;
}
.links a.prevMonth {
//  padding-left: 13px;
  padding-left: 5px;
//  background-image: url(./images/ic-prevmonth.gif);
  background-repeat: no-repeat;
  background-position: 4% center;
}
.links a.nextMonth {
//  padding-right:13px;
  padding-right:5px;
//  background-image: url(./images/ic-nextmonth.gif);
  background-repeat: no-repeat;
  background-position: 96% center;
}

/* piece
----------------------------------------------- */
.piece {
  margin-bottom: 5px;
}
#footer .piece {
  margin-bottom: 0;
}

/* ad
----------------------------------------------- */
#adBanner .pieceBody {
  padding: 0;
}
#adBanner a {
  display: block;
  margin-bottom: 5px;
}

/* footer-ad
----------------------------------------------- */
#footerAdBanner {
  background-color: #eeeeee;
  text-align: center;
}
#footerAdBanner .pieceBody {
  padding: 10px 0 5px;
}
#footerAdBanner a {
  margin: 0 10px;
}

/* page-title
----------------------------------------------- */
*html #pageTitle {
  height: 0;
}
#pageTitle .pieceContainer {
  margin: 0;
  padding: 0;
  background-repeat: repeat-x;
  background-position: left top;

  background-color: #FFE7E7;
  background-image: url(./images/tl-pagetitle-repeat.png);

}
#pageTitle .pieceBody {
  background-repeat: no-repeat;
  
  background-image: url(./images/tl-pagetitle.png);
  border: 1px solid #999999;

}
#pageTitle h1 {
  font-weight: bold;
  font-size: 200%;
  
  padding: 7px 0 4px 30px;

}
h1 {
  color: #000000;
}

/* side-list
----------------------------------------------- */
#links ul,
#menu ul {
  padding: 5px 5px 0;
}
#links li,
#menu li {
  padding: 0 0 5px 15px;
}
#menu .pieceHeader h2,
#links .pieceHeader h2 {
  font-weight: bold;
  
  background-repeat: no-repeat;
  line-height: 30px;
  padding: 0px 0px 0px 25px;
  position: relative;
  color: #000000;
  background-image: url("./images/title_pink.gif");
  margin: 10px 0px 0px 0px;

}

/* Doc Tabs
--------------------------------------------------------- */
#docTab {
  margin-bottom: 15px;
}

/* tabs
------------------------------------- */
#docTabPortal .tabs,
#docTab .tabs {
  width: 100%;
}
#docTabPortal .tabs a,
#docTab .tabs a {
  display: inline-block;
  float: left;
  width: 25%; 
  line-height: 24px;
//  margin-right: 3px;
//  padding: 5px 0;
  border: 1px solid #cccccc;
  border-bottom: none;
  background: #dddddd;
  color: #333333;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
#docTabPortal .tabs:after,
#docTab .tabs:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}
#docTabPortal .tabs a.bosai,
#docTab .tabs a.bosai {
  background: #FFE6EA;
  color: #cc0000;
}
#docTabPortal .tabs a:hover,
#docTab .tabs a:hover {
  background: #E3F5FF;
  color: #333333;
}
#docTabPortal .tabs a.bosai:hover,
#docTab .tabs a.bosai:hover {
  background: #FFCCCC;
  color: #cc0000;
}
#docTabPortal .tabs a.current,
#docTab .tabs a.current {
  background: #FFEAEA;
  color: #000000;
}
#docTabPortal .tabs a.bosai.current,
#docTab .tabs a.current.bosai {
  background: #D40029;
  color: #ffffff;
}

/* content
------------------------------------- */
#docTabPortal .wrapper,
#docTab .wrapper {
  clear: both;
  width: 100%;
  margin: 0;
  border: 1px solid #cccccc;
}
#docTabPortal .content,
#docTab .content {
  clear: both;
  height: auto !important;
//  min-height: 100px;
  padding: 10px 0;
}
#docTabPortal .content ul,
#docTab .content ul {
  padding: 0 20px 0 15px;
}
#docTabPortal .content li,
#docTab .content li {
  line-height: 2;
  margin: 0;
  padding: 0 0 0 10px;
  background-image: url(./images/ic-list-shinchaku.gif);
  background-repeat: no-repeat;
  background-position: left 7px;
}

/* bn-mailmagazine
------------------------------------- */
#bnMailmagazine {
  border: 1px solid #8BA2C7;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  background:#E3F5FF;
  background: -moz-linear-gradient(top, #E3F5FF, #B1D2F1);
  background: -webkit-gradient(linear, center top, center bottom, from(#E3F5FF), to(#B1D2F1));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E3F5FF', endColorstr='#B1D2F1');
}
#bnMailmagazine .pieceContainer {
  background-image: url(./images/bn_bg_mailmagazine.png);
  background-repeat: no-repeat;
  background-position: 120px center;
}
#bnMailmagazine a {
  display: inline-block;
  padding: 5px 40px 5px 5px;
  color: #000;
  font-weight: bold;
  text-decoration: none
}
#bnMailmagazine .toroku {
  position: relative;
  display: block;
  width: 95px;
  padding: 0 5px;
  background: #0081A1;
  color: #ffffff;
}
#bnMailmagazine .toroku:after {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  border: 0.8em solid transparent;
  border-left: 0.8em solid #0081A1;
  font-weight: bold;
}
#bnMailmagazine .arrow {
  float: left;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #0081A1;
}
/* bn-faq
------------------------------------- */
#bnFaq {
  border: 1px solid #8BA2C7;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  background:#E3F5FF;
  background: -moz-linear-gradient(top, #E3F5FF, #B1D2F1);
  background: -webkit-gradient(linear, center top, center bottom, from(#E3F5FF), to(#B1D2F1));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E3F5FF', endColorstr='#B1D2F1');
}
#bnFaq a {
  display: inline-block;
  width: 158px;
  padding: 10px 5px;
  color: #000;
  text-decoration: none;
  font-size: 110%;
  font-weight: bold;
}
.bnFaqA {
  float: left;
  margin-right: 10px;
  padding: 2px 0;
}
.bnFaqB {
  float: left;
  padding: 0 5px;
  background: #10797E;
  color: #FFFF99;
  font-size: 120%;
}
/* bn-event
------------------------------------- */
#bnEvent {
  border: 1px solid #999;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  background:#FFCCCC;
  background: -moz-linear-gradient(top, #FFE7E7, #ffffff);
  background: -webkit-gradient(linear, center top, center bottom, from(#FFE7E7), to(#ffffff));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFE7E7', endColorstr='#ffffff');
  margin-bottom: 10px;
}
#bnEvent a {
  display: inline-block;
  width: 188px;
  padding: 15px 0px 15px 10px;
  background: url(./images/bn_bg_nenkangyouji.png) no-repeat 100px center;
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
/* application
------------------------------------- */
#application {
  border: 1px solid #8BA2C7;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  background:#B1D7FC;
  background: -moz-linear-gradient(top, #B1D7FC, #6FB8EB);
  background: -webkit-gradient(linear, center top, center bottom, from(#B1D7FC), to(#6FB8EB));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#B1D7FC', endColorstr='#6FB8EB');
}
#application a {
  display: inline-block;
  width: 118px;
  padding: 15px 10px 15px 40px;
  background: url(./images/bn_bg_shinkokusyodl.png) no-repeat 5px center;
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
/* bn-bbs
------------------------------------- */
#bnBbs {
  border: 1px solid #8BA2C7;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  background:#E3F5FF;
}
#bnBbs .pieceContainer {
  background-image: url(./images/bn_bg_keijiban.png);
  background-repeat: no-repeat;
  background-position: 115px center;
}
#bnBbs a {
  display: inline-block;
  width: 113px;
  padding: 5px 50px 5px 5px;
  color: #000;
  font-weight: bold;
  text-decoration: none
}
#bnBbs .bbs {
  display: block;
  width: 97px;
  padding: 0 5px;
  background: #A3CDEE;
}
/* inquiry
------------------------------------- */
#inquiry {
  border: 1px solid #8BA2C7;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  background:#F0FAFF;
}
#inquiry .pieceContainer {
  background-image: url(./images/bn_bg_otoiawase.png);
  background-repeat: no-repeat;
  background-position: 128px center;
}
#inquiry a {
  display: inline-block;
  width: 123px;
  padding: 5px 40px 5px 5px;
  color: #000;
  font-weight: bold;
  text-decoration: none
}

/* adBanner
------------------------------------- */
#adBanner .pieceFooter {
  border: 1px solid #8BA2C7;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  background:#E8F1F4;
  background: -moz-linear-gradient(top, #E8F1F4, #D9EBF7);
  background: -webkit-gradient(linear, center top, center bottom, from(#E8F1F4), to(#D9EBF7));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E8F1F4', endColorstr='#D9EBF7');
}
#adBanner .pieceFooter a {
  display: inline-block;
  width: 143px;
  margin: 0;
  padding: 5px 20px 5px 5px;
  background-image: url(./images/bn_bg_ad.png);
  background-repeat: no-repeat;
  background-position: 153px center;
  color: #003590;
  font-weight: bold;
  text-decoration: none
}


#picture {
  background-image: url(./images/top_Photo.png);
  width: 980px;
  height: 240px;
}

.pieceframe {
	border: 1px solid #999;
	width: 180px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
//	-webkit-box-shadow: #666 10px 10px 10px;
//	-moz-box-shadow: #666 10px 10px 10px;
//	box-shadow: #666 10px 10px 10px;
	background: #ffffff;
	behavior: url(/PIE.htc);
	display: inline-block;
	*display: inline;  
	*zoom: 1;  
	margin:0;
	padding:0;
	position:relative;
        
        width:100%;
        margin-bottom:20px;
        background-color:#FFFFFF;
}

.pieceframe h2 {
	background-repeat:no-repeat;
	line-height: 30px;
	font-weight:bold;
	padding: 0px 0px 0px 25px;
	position:relative;
        color:#000000;
}

.pieceframe li {
	position:relative;
}

#whatsnew li {
	margin-left: 28px
}
#title_pink {
	background-image: url("./images/title_pink.gif");
}

#title_blue {
	background-image: url("./images/title_blue.gif");
	background-repeat:no-repeat;
}

#title_green {
	background-image: url("./images/title_green.gif");
	background-repeat:no-repeat;
}

#title_yellow {
	background-image: url("./images/title_yellow.gif");
	background-repeat:no-repeat;
}


.title_pink {
	background-image: url("./images/title_pink.gif");
}

.title_blue {
	background-image: url("./images/title_blue.gif");
	background-repeat:no-repeat;
}

.title_green {
	background-image: url("./images/title_green.gif");
	background-repeat:no-repeat;
}

.title_yellow {
	background-image: url("./images/title_yellow.gif");
	background-repeat:no-repeat;
}

#categorySelect {
  clear: both;
  display: block;
  
  width: 700px;
  height:600px;
  margin:0px auto 0px auto;

}
#categorySelect a {
  display: block;
  padding: 7px 0;
  border-right: 1px solid #ffffff;
  color: #ffffff;
  font-size: 110%;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  
  width: 700px;
  height: 150px;
  line-height: 8;
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: 9999px;

}

#categorySelect a.shimin {
  background-image: url(./images/sl-shimin.png);
  background-repeat: no-repeat;
  background-position: left top;
  text-indent: 9999px;
}
#categorySelect a.jigyo {
  background-image: url(./images/sl-jigyosya.png);
  background-repeat: no-repeat;
  background-position: left top;
  text-indent: 9999px;
}
#categorySelect a.kankou {
  background-image: url(./images/sl-kankou.png);
  background-repeat: no-repeat;
  background-position: left top;
  text-indent: 9999px;
}
#categorySelect a.shisei {
  background-image: url(./images/sl-shisei.png);
  background-repeat: no-repeat;
  background-position: left top;
  text-indent: 9999px;
}
#address .addressArea {
 width: 1000px;
 height:167px;
}
#address a {
  display: block;
  float: left;
  padding: 7px 0;
  color: #ffffff;
  font-size: 110%;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  
  width: 150px;
  height: 30px;
  line-height: 3.1;
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: 9999px;

}

#address a.access {
  background-image: url(./images/access.png);
  background-repeat: no-repeat;
  background-position: left top;
  text-indent: 9999px;
  width: 150px;
}

#address .addressImageLeft {
  float:left;
  width:230px;
  height:150px;
  background-image: url(./images/shiyakusyo.png);
  background-repeat: no-repeat;
  background-position: left center;
}

#address .addressText {
  float:left;
  margin: 0px 10px 0px 20px;
}

#address .addressImageRight {
  float:right;
  width:201px;
  height:150px;
  margin: 0px 40px 0px 0px;
  background-image: url(./images/character.png);
  background-repeat: no-repeat;
  background-position: left center;
}
.jusyo{
  width:100%;
}
.addressImageLeft2 {
  width:230px;
  height:150px;
  background-image: url(./images/shiyakusyo.png);
  background-repeat: no-repeat;
  background-position: left center;
}
.jusyo2 {
  padding:0px 10px;
}
.addressImageRight2 {
  width:201px;
  height:150px;
  background-image: url(./images/character.png);
  background-repeat: no-repeat;
  background-position: left center;
}
#cp
{
//  color: #FFFFFF;
  width:100%;
  height:31px;
  margin:0px auto 0px auto;
  padding: 0px 0px 0px 0px;
  text-align:center;
  font-size:80%;
  background-image:url("./images/cp.png");
  line-height:31px;
  color:#000000;
}
#info-footer
{
//  color: #FFFFFF;
  width:100%;
//  height:31px;
  margin:0px auto 0px auto;
  padding: 3px 0px 0px 0px;
  text-align:center;
  font-size:80%;
  background-color:#FFCCCC;
//  line-height:31px;
  color:#000000;
}

#info-footer a
{
  color:#000000;
}

/* Saigai Tabs
--------------------------------------------------------- */
#saigaiTab {
  margin-bottom: 15px;
}


/* tabs
------------------------------------- */
#saigaiTab .tabs {
  width: 100%;
}
#saigaiTab .tabs a {
  display: inline-block;
  float: left;
  width: 25%; 
  line-height: 24px;
  background-image: url(./images/bg-tab2.png);
  color: #333333;
  border: 1px solid #f98c6f;
  border-bottom: none;
  text-align: center;
  white-space: nowrap;
  font-weight: bold;
  text-decoration: none;
}
#saigaiTab .tabs:after {  
  content: ".";  
  display: block;  
  visibility: hidden;  
  height: 0.1px;  
  font-size: 0.1em;  
  line-height: 0;  
  clear: both;  
}
#saigaiTab .tabs a.saigai-info {
  background-image: url(./images/bg-tab2.png);
  color: #cc0000;
}
#saigaiTab .tabs a:hover {
  background-position: 0px -100px;
  color: #333333;
}
#saigaiTab .tabs a.saigai-info:hover {
  background-position: 0px -100px;
  color: #cc0000;
}
#saigaiTab .tabs a.current {
  background-position: 0px -200px;
  color: #ffffff;
}

/* content
------------------------------------- */
#saigaiTab .wrapper {
  clear: both;
  width: 100%;
  margin: 0px;
  border: 1px solid #f98c6f;
}
#saigaiTab .content {
  clear: both;
  height: auto !important;
  padding: 10px 0px;
}
#saigaiTab .content ul {
  padding: 0px 20px 0px 15px;
}
#saigaiTab .content li {
  margin: 0px;
  padding: 0px 0px 0px 10px;
  background-image: url(./images/ic-list-shinchaku.gif);
  background-position: left 7px;
  background-repeat: no-repeat;
  line-height: 2;
}

/* links
------------------------------------- */
#docTabPortal .links .more, .links .more {
  text-align: right;
  padding: 10px 20px 10px 10px;
}

#saigaiTab .links,
#docTabPortal .links,
#docTab .links {
}
#saigaiTab .links .feed,
#docTabPortal .links .feed,
#docTab .links .feed {
  position: absolute;
  float: left;
  margin-top: 10px;
}
#saigaiTab .links .feed a,
#docTabPortal .links .feed a,
#docTab .links .feed a {
  display: -moz-inline-box;
  display: inline-block;
} 
#saigaiTab .links .feed a.rss,
#docTabPortal .links .feed a.rss,
#docTab .links .feed a.rss {
  width: 40px;
  height: 0px;
  margin-left: 15px;
  padding-top: 13px;
  background-image: url(./images/bt-rss.png);
  background-repeat: no-repeat;
  overflow: hidden;
  vertical-align: middle;
} 
#saigaiTab .links .feed a.atom,
#docTabPortal .links .feed a.atom,
#docTab .links .feed a.atom {
  width: 45px;
  height: 0px;
  margin-left: 5px;
  padding-top: 13px;
  background-image: url(./images/bt-atom.png);
  background-repeat: no-repeat;
  overflow: hidden;
  vertical-align: middle;
}
#saigaiTab .links .more a,
#docTabPortal .links .more a,
#docTab .links .more a {
  overflow: hidden;
  padding-top: 10px; 
}

/* subPage
----------------------------------------------- */
#subPage .pieceBody {
  text-align:center;
  padding: 0px;
}
#subPage a {
  display: block;
  margin: 10px auto 10px auto;
}

/* SougouAnnai
----------------------------------------------- */
#sougouannai {
  padding:5px 10px 5px 20px;
}
#sougouannai .info {
  display: block;
  clear: both;
  width: 100%;
  height: 90px;
}
#sougouannai .separate {
  float: left;
  width: 50%;
}
#sougouannai .info-image {
  float: left;
  width: 80px;
  height: 80px;
}
#sougouannai .info-text {
  float: left;
  margin: 0px 10px 0px 20px;
  line-height: 80px;
}